#page{
	background: url(/.galleries/imagenes-estructura/fondo.jpg);
}

.darkturismo {
    background-color: #FFF;
	padding: 25px;
margin-top: 25px;
box-shadow: 2px 7px 4px
rgba(0,0,0,0.5);
border-top: 1px solid
    #ddd;
}

/**** TEMA TURISMO ******/


.turismo{

	background: url(/es/turismo/.galleries/imagenes-estructura/);
	background-repeat: no-repeat;
	background-size: cover;
}



.breadcrumb-turismo.listado{
	/*margin-top: 25px;*/
}

ol.breadcrumb{
	margin-top: 20px !important;
}

.menu-turismo.sidebar-nav li a {
    background: #074635;
	color: #FFF;
}

.menu-turismo.sidebar-nav li a:hover {
    background: #FAEBC;
}

.banners-rutas{
    overflow: hidden;
    display: block;
    margin-top: 25px;

}

.ruta-betica-romana{
background-color:
silver;

border-left: 10px solid
#FFF;
}

.ruta-via-plata{
	background-color: #a6192e;
	border-right: 10px solid
#FFF;
}


/*** SLIDER ****/

.pm-slider .caption p.title{
	font-size: 400%;
	color: #FFF;
	text-shadow:  4px 3px 2px rgba(0,0,0,0.9);
}

.pm-slider .caption p.subtitle{
	font-size: 200%;
	color: #FFF;
	text-shadow:  4px 3px 2px rgba(0,0,0,0.9);
	/*text-shadow: 3px 2px 1px rgba(0,0,0,0.9) !important;*/
}

.pm-slider .caption p.secondary{
	font-size: 150%;
	color: #FFF;
	text-shadow:  4px 3px 2px rgba(0,0,0,0.9);
	/*text-shadow:  3px 2px 1px rgba(0,0,0,0.9)  !important;*/
	margin-top: 20px;
}
/*
@media (max-width: 768px) {
	.pm-slider .caption h3{
		font-size: large;
	}
	
	.pm-slider .caption p.subtitle{
		font-size: small;
	}
	
	.pm-slider .caption p.secondary{
		font-size: x-small;
	}
}

@media (min-width: 769px & max-width: 992px) {
	.pm-slider .caption h3{
		font-size: x-large;
	}
	
	.pm-slider .caption p.subtitle{
		font-size: large;
	}
	
	.pm-slider .caption p.secondary{
		font-size: small;
	}
}

@media ( min-width: 993px & max-width: 1200px) {
	.pm-slider .caption h3{
		font-size: xx-large;
	}
	
	.pm-slider .caption p.subtitle{
		font-size: x-large;
	}
	
	.pm-slider .caption p.secondary{
		font-size: large;
	}
}
*/
/****/

.listadoIdiomas img{
	display: initial;

}

.listadoIdiomas{
	margin-top:10px;
	margin-right:15px;
	
}